seo:
  title: GitLab 17.8 released
  description: >-
    Includes enhanced security for container repositories, list deployments
    related to a release, ML model experiments tracking, Hosted runners on Linux
    for GitLab Dedicated, and more!
  ogTitle: GitLab 17.8 released
  ogDescription: >-
    Includes enhanced security for container repositories, list deployments
    related to a release, ML model experiments tracking, Hosted runners on Linux
    for GitLab Dedicated, and more!
  noIndex: false
  ogImage: >-
    images/blog/hero-images/product-gl17-blog-release-cover-17-8-0093-1800x945-fy25.png
  ogUrl: https://about.gitlab.com/blog/gitlab-17-8-released
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-17-8-released
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab 17.8 released",
            "author": [{"@type":"Person","name":"Joe Randazzo"}],
            "datePublished": "2025-01-16",
          }

content:
  title: GitLab 17.8 released
  description: >-
    Includes enhanced security for container repositories, list deployments
    related to a release, ML model experiments tracking, Hosted runners on Linux
    for GitLab Dedicated, and more!
  authors:
    - Joe Randazzo
  heroImage: >-
    images/blog/hero-images/product-gl17-blog-release-cover-17-8-0093-1800x945-fy25.png
  date: '2025-01-16'
  body: >-
    This is the [release post for GitLab
    17.8](https://about.gitlab.com/releases/2025/01/16/gitlab-17-8-released/).
  category: Product
  tags:
    - releases
    - product
config:
  slug: gitlab-17-8-released
  featured: true
  template: BlogPost
  externalUrl: https://about.gitlab.com/releases/2025/01/16/gitlab-17-8-released/
